div#main {
    display: table-cell;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
    width: 806px;
}

img.bandeau {
    position: relative;
    margin-top: -25px;
    z-index: 0;
    border-width: 1px;
    border-style: solid;
    width: 814px;
}

img.bandeau.gt {
    border-color: #FFD616;
}

img.bandeau.bt {
    border-color: #E24B23;
}

img.bandeau.cl {
    border-color: #00A9A5;
}

img.bandeau.au {
    border-color: #29649B;
}

img.bandeau.dj {
    border-color: #A5D4D8;
}

img.bandeau.iv {
    border-color: #5A478E;
}

div.onglets {
    margin-top: -2px;
}

div.onglets > span, div.onglets > a {
    display: inline-block;
    width: 33.3%;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    text-decoration: none;
    color: #000;
    border-style: solid;
    position: relative;
}

div.onglets.gt > span, div.onglets.gt > a {
    border-color: #FFD616;
}

div.onglets.bt > span, div.onglets.bt > a {
    border-color: #E24B23;
}

div.onglets.cl > span, div.onglets.cl > a {
    border-color: #00A9A5;
}

div.onglets.au > span, div.onglets.au > a {
    border-color: #29649B;
}

div.onglets.dj > span, div.onglets.dj > a {
    border-color: #A5D4D8;
}

div.onglets.iv > span, div.onglets.iv > a {
    border-color: #5A478E;
}

div.onglets > span {
    border-width: 2px 2px 0 0;
    margin: -2px -2px 0 0;
    z-index: 2;
}

div.onglets > a {
    border-width: 0 1px 2px 0;
    margin-right: -1px;
    background-color: #DEDEDE;
    z-index: 1;
    top: -1px;
}

div.onglets > a + a {
    z-index: 0;
}

a.mag, a.forum {
    width: 406px;
    height: 148px;
    background-color: #000;
    border: 1px solid #FFF;
    display: block;
    text-decoration: none;
    color: #FFF;
    line-height: 148px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

a.forum {
    float: right;
    margin-top: -150px;
}

div#main menu.categories {
    padding: 0px;
    margin: 10px 0 0;
    /*display: table;*/
    border-spacing: 8px;
}

div#main menu.categories > div {
    /*display: table-row;*/
}

div#main menu.categories a {
    text-decoration: none;
    text-align: center;
    /*display: table-cell;*/
    display: inline-block;
    color: #000;
    font-weight: bold;
    border: 1px solid #999;
    border-spacing: 0;
    vertical-align: top;
    margin-left: 3px;
    margin-bottom: 3px;
}

div#main menu.categories a:hover {
    background-color: #DCDCDC;
}

div#main menu.categories a > figure {
    display: table-cell;
    vertical-align: top;
    width: 192px;
    height: 192px;
}

div#main menu.categories a > figure > img {
    border: none;
    max-width: 167px;
    max-height: 116px;
}

div#main menu.categories a > figure > figcaption {
    display: block;
    margin-bottom: 35px;
    height: 14px;
    text-transform: uppercase;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 0 2px;
}

div#main div.filtres {
    position: relative;
    padding: 5px;
    height: 20px;
}

div#main div.filtres p.pages {
    position: absolute;
    right: 20px;
    margin: 0;
    top: 10px;
}

div#main div.filtres p.pages > a {
    display: inline-block;
    width: 15px;
    height: 15px;
    text-decoration: none;
    color: #535353;
    border: 1px solid #535353;
    text-align: center;
    margin: 2px;
}

div#main div.filtres > p.pages > a:hover, div#main div.filtres > p.pages > a.active {
    color: #FFF;
    background-color: #535353;
}

div#main div.filtres > p.pages > a.active {
    cursor: default;
}

div#main div.prix {
    height: 26px;
    padding-top: 10px;
    position: relative;
    border-bottom: 1px solid #999;
    padding: 0 10px 4px;
    line-height: 30px;
}

div.prix > p {
    position: absolute;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    right: 0;
    margin: 0;
    top: 0;
    padding-right: 38px;
    line-height: 11px;
    padding-top: 4px;
}

div#main div.prix > p.serie {
    padding-right: 0;
}

div#main div.prix > p > span {
    display: inline-block;
    left: -102px;
    width: 60px;
    text-align: center;
    position: absolute;
    top: 6px;
}

div#main div.prix > p > span + span {
    left: -162px;
}

div#main div.prix > p > b {
    background-image: url("imgs/sprites.png");
    background-position: -223px -99px;
    background-repeat: no-repeat;
    color: transparent;
    cursor: help;
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 15px;
    top: 3px;
    width: 20px;
}

div#main div.prix > p > a {
    display: inline-block;
    border: 6px solid transparent;
    position: absolute;
    right: 0;
}

div#main div.prix > p > a.active {
    cursor: default;
}

div#main div.prix > p > a.up {
    border-bottom: 8px solid #B7AC9A;
    top: -3px;
}

div#main div.prix > p > a.up.active {
    border-bottom: 8px solid #535353;
}

div#main div.prix > p > a.down {
    border-top: 8px solid #B7AC9A;
    top: 16px;
}

div#main div.prix > p > a.right {
    background-color: #B7AC9A;
    border: none;
    display: inline-block;
    height: 6px;
    right: 0;
    top: 11px;
    width: 12px;
}

div#main div.prix > p > a.right.active {
    background-color: #535353;
}

div#main div.prix > p > a.right + a.down + a.up {
    top: -6px;
}

div#main div.prix > p > a.right + a.down {
    top: 20px;
}

div#main div.prix > p > a.down.active {
    border-top: 8px solid #535353;
}

div#main ul.produits {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div#main ul.produits > li {
    margin: 0;
    color: #333;
    border-bottom: 1px solid #999;
    position: relative;
    padding: 15px;
    clear: both;
    height: 90px;
}

div#main ul.produits > li > span.new {
    position: absolute;
    left: 7px;
    top: 12px;
}

div#main ul.produits > li > div {
    width: 270px;
    height: 110px;
    text-align: center;
    margin-top: -10px;
}

div#main ul.produits > li > div img, div#main ul.produits > li > img {
    max-width: 200px;
    max-height: 110px;
}

div#main ul.produits > li > img.absente {
    height: 90px;
    left: 80px;
    width: auto;
}

div#main ul.produits > li > img.spot, div#main ul.produits > li > img.avis {
    width: 36px;
    height: 36px;
    position: absolute;
    top: 36px;
    left: auto;
}

div#main ul.produits > li > img.avis {
    right: 166px;
}

div#main ul.produits > li > img.spot {
    right: 226px;
}

div#main ul.produits a {
    text-decoration: none;
    color: #333;
    border: medium none;
}

div#main ul.produits > li strong.marque,
div#main ul.produits > li a.reference strong {
    font-size: 150%;
}

div#main ul.produits > li > strong.marque, div#main ul.produits > li > h2.marque {
    font-size: 150%;
    text-decoration: none;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    left: 300px;
    top: 18px;
    width: 235px;
    line-height: 20px;
    margin: 0;
}

div#main ul.produits > li > a.reference {
    position: absolute;
    left: 300px;
    top: 38px;
}

div.serie ul.produits > li > a.reference {
    /* 	left: 250px !important; */
}

div#main ul.produits > li > strong, div#main ul.produits > li > h2 {
    position: absolute;
    right: 20px;
    top: 36px;
}

div#main ul.produits a.btn_ligne, div#main ul.produits a.btn_mag {
    position: absolute;
    display: block;
    width: 80px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    right: 95px;
}

div#main ul.produits a.btn_mag {
    top: 9px;
}

div#main ul.produits a.btn_ligne {
    top: 21px;
}

div#main ul.produits a.btn_ligne:hover, div#main ul.produits a.btn_mag:hover {
    background-color: #000;
    color: #FFF;
}

div#main ul.produits img.caddie {
    position: absolute;
    right: 95px;
    top: 7px;
}

div#main p.nomatch {
    text-align: center;
    font-weight: bold;
    line-height: 30px;
}

.blackBackground {
    background-color: black !important;
    border: 1px solid white;
    padding: 0px !important;
}

.hidden {
    visibility: hidden;
}

menu.categories > a figure > figcaption > h2 {
    font-size: 14px !important;
    margin: 0 !important;
}

.h1marque {
    background-color: white;
}

.h1marque h1 {
    display: inline-block !important;
}

#main div#slider-prix {
    height: 3px;
    left: 164px;
    position: absolute;
    top: 14px;
    width: 170px;
}

#main div#slider-prix > a {
    width: 10px;
    height: 10px;
    top: -0.4em;
    z-index: 1;
}

#main span#range {
    display: block;
    height: 20px;
    left: 118px;
    position: absolute;
    top: 0;
    width: 264px;
}

#main span#range > b {
    position: absolute;
    left: 0;
}

#main span#range > b + b {
    left: auto;
    right: 0;
}

#main .prix h1 {
    bottom: 31px;
    position: absolute;
}
